/***************************
Add your custom styles below
****************************/
.bg--colour1{
     background: #521D49;
}
.bg--colour2{
     background: #314757;
}
.bg--colour3{
     background: #BCAD75;
}
.bg--colour4{
     background: #A1ABB2;
}
.bg--colour5{
     background: #3D3D3D;
}
.bg--colour6{
    background: #351031;
}
.bg--colour7{
    background: #e4e4e4;
}
.bg--colour8{
    background: #ffffff;
}
.bg--colour9{
    background-color: rgba(228, 228, 228, 0);
}
.fadeout .active{
    background-color: rgba(228, 228, 228, 0) !important;
}
.txt--dark{
    color: #3D3D3D;
}
.txt--light{
    color: #f3f3f3 !important;
}

.dtsglogo{
    position: relative;
    width: 280px;
    height: auto;
}
.dtsglogo-small{
    position: relative;
    width: 100px;
    height: auto;
}

.bqimg{
    margin-top: 0.9em;
}
.extramargin{
    margin-left: 15px; 
    margin-right: 15px;
}
@media all and (max-width: 767px){
	nav.nav—fixed{
		position:fixed;
	}
}

.vpf {
    opacity: 0;
    animation: fadein .6s ease forwards;
}

@keyframes fadein {
    0% {
        opacity: 0;
        transform: scale(.7) translateX(-100%);
    }

    70% {
        transform: scale(.7);
    }

    100% {
        opacity: 1;
        transform: scale(1) translateX(0);
    }
}

table {
    border: none;
}

th {
    height: 50px;
    border: none;
}
td{
    padding: 15px;
    border: none;
    text-align: left;
    border-bottom: 1px solid #ddd;
}
tr:nth-child(even) {background-color: #f1f1f1}

.about-us-box{ margin-bottom: 0em; margin-top: -1em; line-height: 1.8em; height: 52.28px;}
@media (min-width: 992px){
.new_width {
    width: 20%;
  }
}


/* ****************
 MARKETING CARD EXTENDED
 theme-inskin.css - height: 4.875em;
**************** */
.card-4 .card__body .card__title{
	/*height: 6.875em !important;*/
}
.btn-product-section:hover{
	opacity: 0.9;
}

:target:before {
	content:"";
	display:block;
	height:90px; /* fixed header height*/
	margin:-90px 0 0; /* negative fixed header height */
}
ol{
  padding-left: 20px;
  list-style-position:inherit;
  list-style-type: decimal;
}
.bullets-custom  {
  padding-left: 20px;
  list-style-position:inherit;
  list-style-type: inherit;
}
.link-style{
	text-decoration: underline;
}

/* ****************
   PRODUCT SECTION CSS
**************** */
.pr-text-left{
	text-align: left;
}
@media (max-width: 767px){
	.tabs-container .tabs li{
		margin: 0 0 0.40625em 0em !important;
		width: 50%;
		min-width: 200px;
		max-width: 250px;
/*		margin: 0px 1.625em 0.40625em;*/
	}
	 .btn-align{
		margin: 0 0 0.40625em 0em !important;
		width: 50%;
		min-width: 200px;
		max-width: 250px;
/*		background-color: red;*/
/*		margin: 0px 1.625em 0.40625em;*/
	}
	.bg--colour7{
		background-color: #fff;
	}	
	.pad-left{
		padding-left: -15px;
	}
	.pr-pad-left{
		padding-left: 15px !important;
	}
	.pad-sides{
		padding: 0 4px 0 4px;
	}
	.menu-pad{
		padding-top: 0px;
	}
	.mob-pad{
		margin-left: -1.5em;
	}
	.mob-pad-last{
		margin-left: -1.2em;
	}
}
@media (min-width: 767px){
	.bullets li span {
    	display: block;
		padding-left: 1.4em;
	}
}
.text p span {
	display: block;
}

.btn-align-click{
		margin: 0 0 0.40625em 0em !important;
		width: 45%;
		min-width: 200px;
		max-width: 200px;
/*		background-color: red;*/
/*		margin: 0px 1.625em 0.40625em;*/
	}

.main-active{
	opacity:1 !important;
}
.active .mob-hover{
	border: 2px solid #000000 !important;
}
.tabs-5 li .tab__title, .tabs-5 li:first-child .tab__title, .tabs-5 li:last-child .tab__title {
		border-radius: 0px !important;
		margin-top: 0px;
	}
.description{
	padding-top: 80px;
}
.pr-icons{
	margin-bottom:10px;
}
.ic-width{
	width: 65px;
	margin: auto;
}
.container-ic-width{
	width: 120px;
	margin: auto;
}
/*
.leftDivider {
	 border-right: 1px solid rgba(0, 0, 0, .2);
	 display: block;
*/
	 /*padding: -150px 0 -50px 0;*/
/*	 line-height: 30px;*/
/*}*/


.leftDivider:after {
  content : "";
  position: absolute;
  right    : 0;
  z-index: 100;
  margin-right: 20px;
  top  : 10px;
  width  : 1px;
  height   : 80%;  /* or 100px */
  background: rgba(0, 0, 0, .2);
}
.pr-img{
	padding: 10px 20px 0 0;
	max-width: 100px;
	height:auto;
	float: left;
}
.pr-img-big{
	padding: 10px 20px 0 0;
	max-width: 170px;
	height:auto;
	float: left;
}
.pr-img-sb{
	padding: 10px 20px 0 0;
	max-width: 200px;
	height:auto;
	float: left;
}
.pr-img-sm{
	padding: 10px 15px 0 0;
	max-width: 75px;
	height:auto;
	float: left;
}
.op{
	opacity: 1 !important;
}
.cursorRule{
	cursor: auto !important;
}
audio, canvas, progress, video{
	display: block !important;
}

/* ****************
   COOKIE CSS
**************** */
#alert-cookie{
    display: block;
    position: fixed;
    bottom: 0;
    z-index: 88889;
    width: 100%;
    padding: 12px;
    background: #A1ABB2;
    /*font-family: 'klavikalight', Helvetica, Arial, sans-serif;*/
    font-size: 14px;
    line-height: 21px;
    color: #fff;
    text-align: center;
	cursor:pointer;
}
#alert-cookie .cookie-close {
    display: inline-block;
    position: relative;
    top: 2px;
	margin-left:0.5em;
    font-size: 17px;
    cursor: pointer;
    opacity: 1;
}
.cookie-link{
	color: #fff;
	text-decoration:underline;
}
.cookie-link:hover{
	color: #000;
}
.box-close{
	background-color: #314757;
	padding: 10px 15px 10px 15px;
}
.box-close:hover{
	background-color: #521d49;
	color: #fff;
}

.map-1 .map-container{
	width: 100%;
	height: 100%;
	top: 0;
	left:0;
	position:absolute;
}

#inskin-optout-button{
	width:120px;
	height:50px;
	margin-bottom:15px;
		background-color: #a9995c;
}

#inskin-optout-button:hover{
	width:120px;
	height:50px;
	margin-bottom:15px;
	background-color:#B5A874 !important;
}


button{
	padding: 0;
border: none;
background: none;
}

#copyTog {
	padding-bottom: 10px;
}